declare const _default: import("vue").DefineComponent<{
    imageSrc?: any;
    reload?: any;
    change?: any;
    value?: any;
    blur?: any;
    focus?: any;
}, {}, {}, {}, {}, import("vue").ComponentOptionsMixin, import("vue").ComponentOptionsMixin, {}, string, import("vue").PublicProps, Readonly<{
    imageSrc?: any;
    reload?: any;
    change?: any;
    value?: any;
    blur?: any;
    focus?: any;
}> & Readonly<{}>, {}, {}, {
    OioInput: any;
}, {}, string, import("vue").ComponentProvideOptions, true, {}, any>;
export default _default;
